{
    "path": "$OET_PATH/testcases/function_test/pkg_test/appres/appres",
    "machine num": 1,
    "cases": [
        {
            "name": "test_appres_appres",
            "desc": "测试 appres 命令的基本功能"
        },
        {
            "name": "test_appres_function_init",
            "desc": "测试 appres 包的初始化功能"
        }
    ]
}